Bug 810606 - [abrt] git-1.7.7.6-1.fc16: __memcpy_ssse3_back: Process /usr/bin/git was killed by signal 7 (SIGBUS)
Summary: [abrt] git-1.7.7.6-1.fc16: __memcpy_ssse3_back: Process /usr/bin/git was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: git
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Wright
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1dcaba655b96f8c62e9fd496f8a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-07 04:50 UTC by Victor
Modified: 2013-02-13 12:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 12:59:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (141.63 KB, text/plain)
2012-04-07 04:50 UTC, Victor
no flags Details

Description Victor 2012-04-07 04:50:22 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/git update-index -q --unmerged --ignore-missing --refresh
crash_function: __memcpy_ssse3_back
executable:     /usr/bin/git
kernel:         3.3.0-8.fc16.x86_64
pid:            6442
pwd:            /home/vic/Development/koding/kfmjs/repo
reason:         Process /usr/bin/git was killed by signal 7 (SIGBUS)
time:           Sat 07 Apr 2012 07:28:37 AM EEST
uid:            1000
username:       vic

backtrace:      Text file, 145031 bytes

build_ids:
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:9cbedebab616434a173edf8b3060c39ae05eae45
:20efc30fde6abc23cfe693739cff23d67ee9d333
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330359147
:/usr/bin/git git-1.7.7.6-1.fc16.x86_64 (Fedora Project) 1328057161
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330359147
:/lib64/libpcre.so.0.0.1 pcre-8.12-7.fc16.x86_64 (Fedora Project) 1326018538
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1327078560
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330359147

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=vichost
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=c8dca83aa9ca53e0d8e40be10000000e-1333707641.103674-78015957
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-0BsU2b
:IMSETTINGS_MODULE=none
:USER=vic
:USERNAME=vic
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/vic/.local/bin:/home/vic/bin
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/vic
:QT_IM_MODULE=xim
:PWD=/home/vic
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1969
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/vic
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=vic
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HzAhTCnu4o,guid=489a78354592a92b7feeb8340000009d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vic
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vic-hjxuF7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1975,unix/unix:/tmp/.ICE-unix/1975
:GPG_AGENT_INFO=/tmp/keyring-0BsU2b/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-0BsU2b/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16466
:NLSPATH=/usr/dt/lib/nls/msg/%L/%N.cat
:XFILESEARCHPATH=/usr/dt/app-defaults/%L/Dt

maps:
:00400000-00535000 r-xp 00000000 08:01 160697                             /usr/bin/git
:00735000-0073c000 rw-p 00135000 08:01 160697                             /usr/bin/git
:0073c000-00789000 rw-p 00000000 00:00 0 
:0093b000-0093c000 rw-p 0013b000 08:01 160697                             /usr/bin/git
:01059000-0107a000 rw-p 00000000 00:00 0                                  [heap]
:3845600000-384563c000 r-xp 00000000 08:01 157856                         /lib64/libpcre.so.0.0.1
:384563c000-384583b000 ---p 0003c000 08:01 157856                         /lib64/libpcre.so.0.0.1
:384583b000-384583c000 r--p 0003b000 08:01 157856                         /lib64/libpcre.so.0.0.1
:384583c000-384583d000 rw-p 0003c000 08:01 157856                         /lib64/libpcre.so.0.0.1
:3c6de00000-3c6de22000 r-xp 00000000 08:01 136047                         /lib64/ld-2.14.90.so
:3c6e021000-3c6e022000 r--p 00021000 08:01 136047                         /lib64/ld-2.14.90.so
:3c6e022000-3c6e023000 rw-p 00022000 08:01 136047                         /lib64/ld-2.14.90.so
:3c6e023000-3c6e024000 rw-p 00000000 00:00 0 
:3c6e200000-3c6e3ad000 r-xp 00000000 08:01 136049                         /lib64/libc-2.14.90.so
:3c6e3ad000-3c6e5ad000 ---p 001ad000 08:01 136049                         /lib64/libc-2.14.90.so
:3c6e5ad000-3c6e5b1000 r--p 001ad000 08:01 136049                         /lib64/libc-2.14.90.so
:3c6e5b1000-3c6e5b3000 rw-p 001b1000 08:01 136049                         /lib64/libc-2.14.90.so
:3c6e5b3000-3c6e5b8000 rw-p 00000000 00:00 0 
:3c6e600000-3c6e617000 r-xp 00000000 08:01 136314                         /lib64/libpthread-2.14.90.so
:3c6e617000-3c6e816000 ---p 00017000 08:01 136314                         /lib64/libpthread-2.14.90.so
:3c6e816000-3c6e817000 r--p 00016000 08:01 136314                         /lib64/libpthread-2.14.90.so
:3c6e817000-3c6e818000 rw-p 00017000 08:01 136314                         /lib64/libpthread-2.14.90.so
:3c6e818000-3c6e81c000 rw-p 00000000 00:00 0 
:3c6f600000-3c6f617000 r-xp 00000000 08:01 161572                         /lib64/libz.so.1.2.5
:3c6f617000-3c6f816000 ---p 00017000 08:01 161572                         /lib64/libz.so.1.2.5
:3c6f816000-3c6f817000 rw-p 00016000 08:01 161572                         /lib64/libz.so.1.2.5
:7f238c465000-7f238c5b9000 rw-p 00000000 00:00 0 
:7f238c6d8000-7f238c6dc000 rw-p 00000000 00:00 0 
:7f238c6f2000-7f238c6fb000 r--p 00000000 08:04 28180882                   /home/vic/Development/koding/kfmjs/repo/website/js/KDApplications/CodeMirror.kdapplication/AppController.js
:7f238c6fb000-7f238c6fc000 rw-p 00000000 00:00 0 
:7fffb89f6000-7fffb8a17000 rw-p 00000000 00:00 0                          [stack]
:7fffb8ab4000-7fffb8ab5000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Apr  1 11:32:03 vichost dbus-daemon[1091]: modem-manager[1141]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  1 11:32:03 vichost modem-manager[1141]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  4 02:07:57 vichost modem-manager[1126]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  4 02:07:57 vichost dbus-daemon[1084]: modem-manager[1126]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  4 07:48:20 vichost dbus-daemon[1088]: modem-manager[1105]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  4 07:48:20 vichost modem-manager[1105]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  4 10:02:36 vichost dbus-daemon[1099]: modem-manager[1149]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  4 10:02:36 vichost modem-manager[1149]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  4 12:50:56 vichost dbus-daemon[1081]: modem-manager[1145]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  4 12:50:56 vichost modem-manager[1145]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  6 13:18:39 vichost modem-manager[1089]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  6 13:18:39 vichost dbus-daemon[1073]: modem-manager[1089]: <info>  ModemManager (version 0.4.998-1.git20110706.fc16) starting...
:Apr  7 07:28:37 vichost abrt[6446]: Saved core dump of pid 6442 (/usr/bin/git) to /var/spool/abrt/ccpp-2012-04-07-07:28:37-6442 (2162688 bytes)

Comment 1 Victor 2012-04-07 04:50:31 UTC
Created attachment 575866 [details]
File: backtrace

Comment 2 Fedora End Of Life 2013-01-16 12:38:53 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 12:59:49 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.